#messages td span.checkon input,#messages td span.checkoff input {
top:0px;
}
#wrapper #nav .rwinner {
position:absolute;
z-index:200;
margin:-6px 0px 0px 53px;
}
#instlarge .content h4 span.error, #instlarge .content h4 .edit,#instlarge .content h4 span.rrating span,#instlarge .content h4 span.rating span {
margin-top:0;
}
#instlarge .content h4 span.rating span {
margin-right:42px;
}
#maincolumn #rightcolumn a.video span {
display:block;
position:absolute;
width:46px;
height:31px;
margin:-130px 0 0 182px;
}
#wrapper #nav ul ul {
margin-top:-10px;
}
#wrapper #nav ul .opendays ul,#wrapper #nav ul .applyuni ul,#wrapper #nav ul .ratings ul,#wrapper #nav ul li.searchnew ul{
margin-top:25px;
}
#wrapper #top_search {
top:0;
margin:87px 0 0 562px;
}
.uni_list .names{
width:230px;
}

